{
   "author": "PolyCode",
   "brand": "Honda",
   "class": "street",
   "country": "Japan",
   "description": "\u003cbr\u003e\u003cbr\u003eModified by Sk_D9 \u003cbr\u003e| https://www.youtube.com/@skydrifter9 |\u003cbr\u003e\u003cbr\u003eModified mods are not for any business use. If anything is improper, please contact.",
   "name": "Honda Civic Type-R (FK8) MF GHOST Version",
   "specs": {
      "acceleration": "5.7s",
      "bhp": "320 bhp",
      "pwratio": "4.56 kg/hp",
      "topspeed": "272KM/H",
      "torque": "403 Nm",
      "weight": "1460KG"
   },
   "spec": {
      "acceleration": 5,
      "bhp": 320,
      "pwratio": 4,
      "topspeed": 272,
      "torque": 403,
      "weight": 1460
   },
   "tags": [
      "street",
      "japan",
      "fwd",
      "Honda",
      "JDM",
      "hatchback",
      "2017",
      "MF Ghost"
   ],
   "version": "updated by 101creative 2021 v.0.8",
   "year": 2018,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "typer_fk8_mfg",
   "prettified_key": "Honda Civic Type-R (FK8) MF GHOST Version",
   "downloadURL": "https://files.kmf.one/cars/typer_fk8_mfg/",
   "notes": "",
   "checksums": null
}
